
#welcomingPhrase{
    margin-top: 10%;
    color: #777;
    font-size: 125%;
    text-align: center;
}

#typeOfTraining, #levelOfTraining, #vocabulary, #orderOfTraining {
    /* height: 85%; */
    display: flex;
    margin: 10% 0% 10% 0%;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}

button {
    margin: 13px 10px 0px 10px;
    width:220px;
    color: #777;
    text-align: center;
}